Subject: Re: A Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Mar 2001 00:44:00 -0800 (PST)

Duane,

I shall be traveling for the rest of the week but my colleague 
Dr. Zimin Lu will call you to talk about different 
structures.

Vince

[email-masked] on 03/13/2001 09:54:24 AM
To: "Vince J Kaminski" <[email-masked]>
cc:  
Subject: Re: A Request

Vince,

Sorry that I missed your call yesterday.  I have a meeting from 2-3 today
(Tuesday), but otherwise any time in the afternoon works for me.  Let me
know what is convenient for you.  Thanks for your help.

Duane

********
Duane Seppi

Graduate School of Industrial Administration
Carnegie Mellon University
Pittsburgh PA  15213-3890

tel. (412) 268-2298
fax (412) 268-8896

email [email-masked]